@charset "UTF-8";

/************************************************

Stylesheet: Main Stylesheet

*************************************************/

/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/

a:link,
a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}

/*********************
HEADER STYLES
*********************/

.header ul.off-canvas-list li {
  list-style: none;
}

/*********************
NAVIGATION STYLES
*********************/

.top-bar .title-area {
  z-index: 1;
}

.off-canvas-list ul {
  margin-left: 0;
}

.off-canvas-list ul li a {
  border-bottom: 0px;
}

.off-canvas-list ul .dropdown {
  margin-left: 20px;
}

/*********************
POSTS & CONTENT STYLES
*********************/

#content #inner-content {
  padding: 1rem 0rem;
}

.page-title .vcard {
  border: 0px;
  padding: 0px;
}

.byline {
  color: #999;
}

.entry-content img {
  max-width: 100%;
  height: auto;
}

.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}

.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}

.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
}

.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}

.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #a38753;
  color: #fff;
}

[data-whatinput="mouse"] .post-password-form input[type="submit"] {
  outline: 0;
}

.post-password-form input[type="submit"]:hover,
.post-password-form input[type="submit"]:focus {
  background: #a38753;
  color: #fff;
}

/*********************
IMAGE GALLERY STYLES
*********************/

/*********************
PAGE NAVI STYLES
*********************/

.page-navigation {
  margin-top: 1rem;
}

/*********************
COMMENT STYLES
*********************/

#comments .commentlist {
  margin-left: 0px;
}

#respond ul {
  margin-left: 0px;
}

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
}

.commentlist li:last-child {
  margin-bottom: 0;
}

.commentlist li ul.children {
  margin: 0;
}

.commentlist li[class*="depth-"] {
  margin-top: 1.1em;
}

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0;
}

.commentlist .vcard {
  margin-left: 50px;
}

.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}

.commentlist .vcard time {
  float: right;
}

.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}

.commentlist .vcard time a:hover {
  text-decoration: underline;
}

.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}

.commentlist .comment-reply-link {
  float: right;
}

/*********************
COMMENT FORM STYLES
*********************/

.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em;
}

.respond-form form {
  margin: 0.75em 0;
}

.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}

.respond-form form li label,
.respond-form form li small {
  display: none;
}

.respond-form form input[type="text"],
.respond-form form input[type="email"],
.respond-form form input[type="url"],
.respond-form form textarea {
  padding: 3px 6px;
  background: #efefef;
  border: 2px solid #cecece;
  line-height: 1.5em;
}

.respond-form form input[type="text"]:focus,
.respond-form form input[type="email"]:focus,
.respond-form form input[type="url"]:focus,
.respond-form form textarea:focus {
  background: #fff;
}

.respond-form form input[type="text"]:invalid,
.respond-form form input[type="email"]:invalid,
.respond-form form input[type="url"]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -ms-box-shadow: none;
  box-shadow: none;
}

.respond-form form input[type="text"],
.respond-form form input[type="email"],
.respond-form form input[type="url"] {
  max-width: 400px;
  min-width: 250px;
}

.respond-form form textarea {
  resize: none;
  width: 97.3%;
  height: 150px;
}

#comment-form-title {
  margin: 0 0 1.1em;
}

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}

.nocomments {
  margin: 0 20px 1.1em;
}

/*********************
SIDEBARS & ASIDES
*********************/

.widget ul {
  margin: 0;
}

.widget ul li {
  list-style: none;
}

/*********************
FOOTER STYLES
*********************/

.footer {
  clear: both;
  margin-top: 0;
}

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/

.gform_body ul {
  list-style: none outside none;
  margin: 0;
}

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/

/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/

@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}

body {
  font-family: "Open Sans", sans-serif;
}

.blue {
  color: #2e277b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
  letter-spacing: 0.1rem;
}

p {
  line-height: 1.8;
}

a {
  color: #000;
}

.marker {
  font-family: "dk_dirrrtyregular";
}

a:focus,
a:hover {
  color: #a38753;
}

.button {
  background-color: transparent;
  color: #000;
  border: 2px solid #000;
  padding: 1rem 2rem;
}

.button:focus,
.button:hover {
  color: #000;
  background-color: transparent;
}

.page-title {
  margin-top: 2rem;
  font-size: 3rem;
  font-weight: 800;
}

.page-title-large {
  font-size: 5rem;
  font-weight: 800;
}

.page-subtitle {
  font-weight: 800;
  margin-bottom: 3rem;
  letter-spacing: 0.2rem;
}

#content-homepage {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.row {
  max-width: 1340px;
}

.fullWidth {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.top-bar {
  max-width: 1720px;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 1rem 2rem 1rem;
}

.top-bar-info {
  background: black;
  position: relative;
  padding: 0.5rem 0;
}

.top-bar-info p {
  color: #fff;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 0.7rem;
}

.top-bar-info span {
  padding: 0 1.5rem;
}

@media only screen and (max-width: 40em) {
  .top-bar-info span {
    padding: 0 0;
  }
}

.socialmedia a {
  color: #d3bd83;
  margin-right: 0.8rem;
}

.top-bar,
.top-bar ul {
  background-color: transparent;
}

.menu-hamburger {
  position: absolute;
  right: 20px;
  top: 0px;
}

.menu-icon:after {
  background: #a38753;
  box-shadow: 0 13px 0 #a38753, 0 26px 0 #a38753;
  height: 3px;
  width: 40px;
}

.menu-icon:hover:after {
  background: #a38753;
  box-shadow: 0 13px 0 #a38753, 0 26px 0 #a38753;
}

.top-bar .top-bar-left,
.top-bar .top-bar-right {
  width: none;
}

/* MENU / HEADER */

.menu > li > a {
  font-weight: 600;
  letter-spacing: 0.1rem;
  padding: 0.7rem 0;
  font-size: 0.8rem;
  margin: 0 1.3rem;
  color: #000;
  z-index: 9;
  position: relative;
}

.menu .active > a,
.menu a:hover {
  background: transparent;
  color: #a38753;
}

@media only screen and (min-width: 40em) {
  .top-bar {
    text-align: center;
  }
  ul.center-buttons {
    display: inline-block;
  }
  .logo {
    left: 5px;
  }
}

.logo {
  max-width: 200px;
}

.menu-icon {
  width: 40px;
  height: 30px;
}

.header {
  width: 100%;
  /*position: absolute;*/
  z-index: 999;
}

.scroll-header {
  position: fixed !important;
  top: 0;
  background: rgba(255, 255, 255, 0.9);
  padding: 1rem 0 0 0;
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
}

.scroll-header .navbar-brand img {
  max-height: 57px;
}

.top-bar.expanded {
  background: #333333;
}

.top-bar-center {
  text-align: center;
  position: absolute;
  width: 100% !important;
  left: 0;
}

.top-bar-center ul {
  padding-top: 0.5rem;
  width: auto;
  display: inline-block;
}

.top-bar .top-bar-left,
.top-bar .top-bar-right {
  z-index: 999;
  position: relative;
  width: auto;
}

/*OFFCANVAS*/

.off-canvas {
  background: #fff;
}

.off-canvas .menu.vertical {
  margin-top: 120px;
}

.off-canvas .menu.vertical > li > a {
  color: #000;
  text-align: center;
  border-bottom: 0;
}

.off-canvas .menu .active > a,
.off-canvas .menu a:focus,
.off-canvas .menu a:hover {
  border-bottom: 0;
  border-bottom: 0;
  color: #a38753;
}

/* ORBIT SLIDER */

.orbit {
  min-width: 100%;
  height: 100%;
  min-height: 100%;
}

.orbit-container {
  width: 100%;
  height: 100% !important;
}

.orbit-slide {
  width: 100%;
  height: 100%;
  background-size: auto 100% !important;
  background-repeat: no-repeat !important;
  background-position: right !important;
}

@media only screen and (min-width: 40em) {
  .orbit-slide {
    background-position: left !important;
  }
}

@media only screen and (min-width: 64em) {
  .orbit-slide {
    /*background-attachment: fixed!important;*/
    background-position: center !important;
  }
}

/* HOMEPAGE */

.section-home {
  padding: 6rem 0;
}

.section-home-last {
  padding: 2rem 0 5rem 0;
}

.section-home-baner img {
  width: 100%;
}

/* IDEA*/

#idea {
  background: #000;
  color: #fff;
}

#idea img {
  margin-top: 3rem;
}

/* NEWSLETTER */

.widget_newsletterwidget {
}

/* HEADLINE */

#headline {
  padding-bottom: 5rem;
}

#post-63.single-headline {
  display: none;
}

.block-headline {
  background-size: 100% auto !important;
  background-position: bottom;
  background-repeat: no-repeat;
  border: 1px solid #b69e5a;
  padding: 4rem 1rem 20rem 1rem;
  transition: background-size 0.5s ease-in;
  -moz-transition: background-size 0.5s ease-in;
  -ms-transition: background-size 0.5s ease-in;
  -o-transition: background-size 0.5s ease-in;
  -webkit-transition: background-size 0.5s ease-in;
}

.block-headline:hover {
  background-size: 110% auto !important;
  transition: background-size 0.5s ease-in;
  -moz-transition: background-size 0.5s ease-in;
  -ms-transition: background-size 0.5s ease-in;
  -o-transition: background-size 0.5s ease-in;
  -webkit-transition: background-size 0.5s ease-in;
}

.block-headline h4 {
  font-weight: 800;
}

.content-headline table {
  width: 80%;
  max-width: 350px;
  margin: 0 auto;
  border-spacing: 0;
  font-weight: 600;
}

.content-headline table tbody {
  background: transparent;
}

.content-headline table tbody tr td:first-child {
  text-align: left;
  color: #a38753;
}

.content-headline table tbody td,
.content-headline table tbody th {
  padding: 0.5rem 0 0.625rem;
}

.content-headline table tbody tr td:last-child {
  text-align: right;
}

.content-headline table tbody tr {
  background: transparent;
}

.content-headline table tbody tr td {
  /* border-bottom: 1px solid #ccc!important; */
}

.content-headline table tbody tr:nth-child(even) {
  background: transparent;
}

.content-headline .button {
  margin-top: 2rem;
  font-weight: 600;
}

.archive-headline {
  /* padding: 4rem 0;
    border-bottom: 1px solid #000; */
  padding-bottom: 3em;
}

.archive-headline header {
  color: #a38753;
  text-transform: uppercase;
  border-top: 2px solid #000;
  padding-top: 3em;
}
.kursy__second-heading {
  border-top: none !important;
}

.archive-headline header h4 {
  font-weight: 800;
  text-align: left;
  font-size: 40px;
}

@media only screen and (max-width: 600px) {
  .archive-headline header h4 {
    font-size: 20px;
  }
}

.archive-headline .text-headline p {
  line-height: 1.6;
  font-weight: 400;
}

.archive-headline .text-list-headline p {
  font-weight: 600;
}

/* FOOTER */

.footer {
  background: #000;
  padding-top: 0.9rem;
  color: #fff;
  border-top: 1px solid #fff;
}

.footer .menu {
  display: inline-block;
}

.footer .menu > li > a {
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: 700;
  color: #fff;
  padding: 0.4rem 0;
}

.footer p,
.footer a {
  color: #fff;
  font-size: 0.7rem;
  font-weight: 700;
}

.footer .socialmedia {
  padding: 0.5rem 0 1rem 0;
}

@media only screen and (min-width: 40em) {
  .footer .socialmedia {
    float: right;
    margin-top: -0.1rem;
    padding: 0;
  }
}

/* CONTACT */

#form-contact {
  background: #000;
  color: #fff;
}

div.wpcf7-validation-errors {
  clear: both;
  border: none;
  margin: 0;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem;
  padding-top: 1rem;
}

div.wpcf7-mail-sent-ok {
  clear: both;
  padding: 1rem 0.3rem;
  font-size: 1.4rem;
}

.wpcf7-submit {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  padding: 0.5rem 1.5rem;
}

.wpcf7-acceptance {
  margin: 0 0.5rem 0 0;
}

label {
  color: #fff;
  padding-bottom: 0.4rem;
  text-transform: uppercase;
}

[type="color"],
[type="date"],
[type="datetime-local"],
[type="datetime"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select {
  background: transparent;
  color: #fff;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #fff;
  margin-top: 0.5rem;
}

[type="color"]:focus,
[type="date"]:focus,
[type="datetime-local"]:focus,
[type="datetime"]:focus,
[type="email"]:focus,
[type="month"]:focus,
[type="number"]:focus,
[type="password"]:focus,
[type="search"]:focus,
[type="tel"]:focus,
[type="text"]:focus,
[type="time"]:focus,
[type="url"]:focus,
[type="week"]:focus,
textarea:focus,
select:focus {
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #fff;
  border-left: 0;
  box-shadow: none;
  background: transparent;
}

textarea {
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
  margin-top: 0.5rem;
}

.socialmedia-contact {
  margin-top: 2rem;
  font-size: 1.5rem;
}

.socialmedia-contact a {
  padding: 0 1rem;
}

/* BOOK CALENDAR */

body table.booked-calendar {
  border: 3px solid #000;
}

body table.booked-calendar thead .monthName {
  font-weight: 700 !important;
}

/* INSTRUCTOR */

.archive-instructor:first-of-type {
  padding: 4rem 0 0 0;
}

.archive-instructor {
  padding: 0 0 0 0;
}

.archive-instructor header {
  color: #000;
  text-transform: uppercase;
  padding-bottom: 2rem;
}

.archive-instructor header h4 {
  font-weight: 800;
}

.archive-instructor .img-archive-instructor {
  padding-left: 0;
  padding-right: 0;
}

.archive-instructor .callout {
  padding: 0;
  border: 0;
  margin: 0;
}

.archive-instructor .callout-text {
  padding: 4rem 1rem;
}

@media only screen and (min-width: 40em) {
  .archive-instructor .callout-text {
    padding: 0 5rem;
  }
}

.out-vc {
  display: table;
}

.in-vc {
  display: table-cell;
  vertical-align: middle;
}

/* KOLEKCJE */

.collection-block {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.collection-block img {
  border: 4px solid #000;
  max-width: 70%;
}

.text-collection {
  margin-top: 1rem;
  font-weight: 700;
}

.content-collection {
  padding: 7rem 1rem;
}

.slider-top {
  /*margin-top: 50px!important;*/
}

.button-call {
  border: 1px solid #a38753;
  color: #000;
  padding: 0.7rem 1.5rem;
  font-weight: 700;
  font-size: 0.75rem !important;
}

.form_subscribe input {
  border-bottom: 1px solid #a38753 !important;
  box-shadow: none;
  text-align: center;
  max-width: 80% !important;
  margin: 0 auto !important;
}

.form_subscribe button {
  font-size: 0.8rem !important;
  height: auto !important;
  margin-top: 2rem;
}

span.wpcf7-list-item {
  margin: 0 1em 0 0 !important;
}

#cookie-notice .button.bootstrap {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  padding: 0.1rem 0.5rem;
  background: transparent;
  border-radius: 0;
}

#cookie-notice .button.bootstrap:hover {
  background: transparent;
}

.show_more .wpsm-show,
.show_more .wpsm-hide {
  text-align: center !important;
  color: #a38753 !important;
}
.kursy__heading-main-wrapper {
  display: flex;
  margin-top: 70px;
}
@media only screen and (max-width: 1200px) {
  .kursy__heading-main-wrapper {
    flex-direction: column;
  }
}
.kursy__title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}
.kursy__box {
  /* padding: 0 100px; */
}
/* @media only screen and (max-width: 1200px) {
    .kursy__box  {
        padding: 0 30px;
    }
} */
.kursy__heading-wrapper {
  flex: 1;
  margin: 0 20px;
  text-align: left;
}
.kursy__heading-points {
  list-style-type: square;
  padding: 4px 0;
}
.kursy__heading-points::marker {
  color: #a38753;
}
.kursy__left-info {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  text-align: left;
}
.kursy__left-info p {
  margin-bottom: 0;
}
.kursy__left-title {
  font-weight: 700;
}
.kursy__left-img-wrapper {
  margin-right: 15px;
}
.kursy__right-column {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 80%;
}
.kursy__left-column {
  width: 20%;
}
@media only screen and (max-width: 1200px) {
  .kursy__left-column {
    display: flex;
    justify-content: space-around;
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .kursy__left-column {
    flex-direction: column;
  }
}
.kursy__buttons-wrapper {
  display: flex;
  justify-content: end;
}
@media only screen and (max-width: 1200px) {
  .kursy__buttons-wrapper {
    justify-content: center;
  }
}
@media only screen and (max-width: 991px) {
  .kursy__buttons-wrapper {
    justify-content: space-evenly;
  }
}
@media only screen and (max-width: 800px) {
  .kursy__buttons-wrapper {
    flex-direction: column;
    align-items: center;
  }
}
.kursy__buttons-wrapper a {
  padding: 12px;
  background: #a38753;
  color: white;
  margin-left: 40px;
  max-width: 420px;
  width: 100%;
  border: 3px solid transparent;
}
@media only screen and (max-width: 991px) {
  .kursy__buttons-wrapper a {
    margin-left: 0px;
    font-size: 13px;
    max-width: 348px;
  }
}
@media only screen and (max-width: 430px) {
  .kursy__buttons-wrapper a {
    margin-left: 0px;
    font-size: 11px;
    max-width: 348px;
    padding: 6px;
  }
}
@media only screen and (max-width: 370px) {
  .kursy__buttons-wrapper a {
    font-size: 9px;
  }
}
.kursy__buttons-wrapper a strong {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .kursy__buttons-wrapper a strong {
    display: flex;
    justify-content: space-between;
  }
}
.kursy__buttons-wrapper a strong span {
  display: flex;
  align-items: center;
}

.kursy__buttons-wrapper a:hover {
  border: 3px solid #a38753;
  background: white;
  color: #a38753;
  outline: 0;
  transition: all 0.2s ease-in-out;
}
.kursy__right-column {
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 1200px) {
  .kursy__right-column {
    width: 100%;
  }
}
.kursy__right-wrapper-right {
  font-weight: 700;
  max-width: 300px;
}
@media only screen and (max-width: 1200px) {
  .kursy__right-wrapper-right {
    width: 40%;
    max-width: inherit;
  }
}
.kursy__right-wrapper-left {
  max-width: 470px;
}
@media only screen and (max-width: 1200px) {
  .kursy__right-wrapper-left {
    width: 40%;
    max-width: inherit;
  }
}
@media only screen and (max-width: 800px) {
  .kursy__right-wrapper-left,
  .kursy__right-wrapper-right {
    width: 100%;
  }
}
.kursy__right-box {
  display: flex;
  justify-content: space-around;
  margin-bottom: 70px;
}
@media only screen and (max-width: 1200px) {
  .kursy__right-box {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 800px) {
  .kursy__right-box {
    flex-direction: column;
    margin-bottom: 40px;
  }
}
.kursy__text-info {
  margin-left: 20px;
}
.kursy__main-wrapper {
  display: flex;
  /* border-top: 2px solid #000;
    padding: 4rem 0; */
}
@media only screen and (max-width: 1200px) {
  .kursy__main-wrapper {
    flex-direction: column;
  }
}
.single-headline .text-center h4 {
  text-align: left !important;
}
.kursy__container {
  padding-left: 10em;
  padding-right: 10em;
}
@media only screen and (max-width: 1500px) {
  .kursy__container {
    padding-left: 4em;
    padding-right: 4em;
  }
}
@media only screen and (max-width: 1300px) {
  .kursy__container {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media only screen and (max-width: 991px) {
  .kursy__container {
    padding-left: 1em;
    padding-right: 1em;
  }
}

.kursy__buttons-wrapper a:hover .kursy_svg {
  filter: invert(51%) sepia(71%) saturate(258%) hue-rotate(1deg) brightness(92%)
    contrast(88%);
}
.kursy__right-wrapper p {
  margin-bottom: 0;
}
.kursy__buttons-wrapper span {
  margin-left: 8%;
}
.kursy__buttons-wrapper a:hover span {
  margin-left: 9%;
  transition: all 0.2s ease-in-out;
}
@media only screen and (max-width: 430px) {
  .kursy_svg {
    width: 7px;
  }
}
.post-type-archive-kursy-fryzjerskie #inner-content .kursy__upper-header {
  background-image: url(../images/Herophoto-kurs.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 260px;
}
@media only screen and (max-width: 1500px) {
  .post-type-archive-kursy-fryzjerskie #inner-content .kursy__upper-header {
    padding-top: 150px;
  }
}
@media only screen and (max-width: 1100px) {
  .post-type-archive-kursy-fryzjerskie #inner-content .kursy__upper-header {
    padding-top: 90px;
  }
}
@media only screen and (max-width: 1100px) {
  .post-type-archive-kursy-fryzjerskie #inner-content .kursy__upper-header {
    padding-top: 0px;
  }
}
@media only screen and (max-width: 700px) {
  .post-type-archive-kursy-fryzjerskie #inner-content .kursy__upper-header {
    background-image: url(../images/Mobile-hero-kurs.png);
    padding-top: 150px;
  }
}
.text-center h4 {
  text-align: center !important;
}

@media only screen and (max-width: 600px) {
  .kursy__upper-header .page-title-large {
    font-size: 3rem !important;
  }
}
.kursy__text-info-big {
  font-size: 20px;
}
.post-type-archive-kursy-fryzjerskie
  #inner-footer
  .kursy__container-footer-text {
  padding: 0em 15em 5em;
  line-height: 3;
  border-bottom: 2px solid white;
}
@media only screen and (max-width: 1300px) {
  .post-type-archive-kursy-fryzjerskie
    #inner-footer
    .kursy__container-footer-text {
    padding: 0em 5em 5em;
  }
}

#inner-footer .kursy__container-footer h3 {
  color: #a38753;
  font-size: 18px;
  padding-top: 3em;
  font-weight: 600;
}
.post-type-archive-kursy-fryzjerskie .footer {
  border-top: none;
}
.post-type-archive-kursy-fryzjerskie .kursy__bottom-footer {
  padding: 0 10em;
}
@media only screen and (max-width: 1500px) {
  .post-type-archive-kursy-fryzjerskie .kursy__bottom-footer {
    padding: 0 3em;
  }
}
@media only screen and (max-width: 1300px) {
  .post-type-archive-kursy-fryzjerskie .kursy__bottom-footer {
    padding: 0 1em;
  }
}
/* .post-type-archive-kursy-fryzjerskie .kursy__social-media-footer {
    display: flex;
    align-items: center;
}

.post-type-archive-kursy-fryzjerskie .kursy__navigation-footer {
    display: flex;
} */

.kursy__bottom-inner-footer {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 1350px) {
  .kursy__bottom-inner-footer {
    flex-direction: column;
    text-align: center;
  }
}
@media only screen and (max-width: 900px) {
  .post-type-archive-kursy-fryzjerskie
    #inner-footer
    .kursy__container-footer-text {
    padding: 0em 2em 5em;
  }
}
.kursy__navigation-footer #menu-menu-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media only screen and (max-width: 1350px) {
  .kursy__social-media-footer {
    margin-top: 15px !important;
  }
}

#idea a {
  color: #dbdbdb;
}

#idea a:hover {
  color: #a38753;
}
.homepage__bottom-inner-footer {
  padding: 0 65px;
}
.homepage__footer-wrapper {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}
@media only screen and (max-width: 1260px) {
  .homepage__footer-wrapper {
    flex-direction: column-reverse;
  }
  .footer .socialmedia {
    padding: 25px 0 10px;
  }
  .homepage__bottom-inner-footer {
    padding: 0;
  }
  .home .homepage__bottom-footer {
    padding: 35px 0px 20px;
  }
}
@media only screen and (max-width: 991px) {
  .homepage__footer-wrapper .homepage__navigation-footer .menu {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.homepage__bottom-footer {
  padding: 35px 43px 20px;
}
.homepage__bottom-inner-footer .source-org {
  text-align: center;
  padding-top: 12px;
}
.homepage__footer-wrapper .socialmedia .fa {
  font-size: 20px !important;
}
.homepage__bottom-inner-footer .source-org,
.homepage__bottom-inner-footer span,
.homepage__bottom-inner-footer a {
  font-weight: 500;
}
.top-baner-wrapper {
  display: flex;
  flex: 2;
  flex-direction: column;
  max-width: 730px;
  width: 100%;
}
.baner-title {
  font-size: 40px;
  font-weight: 700;
  color: #a38753;
}
.homepage-box-wrapper {
  display: flex;
  position: relative;
  max-width: 1640px;
  margin: 170px 140px 100px;
  background-color: #f3efe7;
  padding: 40px 0 30px 40px;
}
.homepage-box-wrapper .baner-image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 385px;
}
.top-baner-wrapper .baner-logo {
  width: 170px;
  margin: 50px 0;
}
.baner-right-column {
  flex: 1;
}
.baner-btn {
  padding: 9px;
  background: #a38753;
  color: white;
  max-width: 155px;
  width: 100%;
  border: 3px solid transparent;
  font-size: 13px;
  display: flex;
  align-items: center;
}
.baner-btn:hover {
  border: 3px solid #a38753;
  background: white;
  color: #a38753;
  outline: 0;
  transition: all 0.2s ease-in-out;
}
.baner-btn span {
  margin-top: 4px;
  margin-left: 40%;
}
.baner-btn:hover span {
  margin-left: 42%;
  transition: all 0.2s ease-in-out;
  color: #a38753;
}
.baner-btn:hover .kursy_svg {
  filter: invert(51%) sepia(71%) saturate(258%) hue-rotate(1deg) brightness(92%)
    contrast(88%);
}
.homepage-section-wrapper {
  max-width: 1640px;
  margin: 10px 140px 100px;
}
.main-content-left-box {
  flex: 1;
  padding: 85px 30px 0 0;
}
.main-top-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 60px 0;
}
.main-content-right-box {
  flex: 1;
  padding-left: 25px;
}
.main-content-title {
  font-size: 27px;
  font-weight: 700;
  color: #a38753;
  max-width: 700px;
  margin-bottom: 50px;
}
.homepage-bottom-content-wrapper {
  max-width: 1000px;
  margin: 40px auto 0;
  text-align: center;
}
.homepage-bottom-title {
  font-family: "dk_dirrrtyregular";
  max-width: 500px;
  margin: auto;
}
.homepage-bottom {
  background-image: url(../images/Foterphoto.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  filter: grayscale(100%);
}
.homepage-bottom-text {
  padding: 55px 80px 90px;
}

@media only screen and (max-width: 1900px) {
  #slider-2-slide-2-layer-0 img {
    height: auto !important;
  }
}
@media only screen and (max-width: 1180px) {
  .baner-title {
    font-size: 30px;
  }
  .top-baner-wrapper {
    flex: 1;
  }
}
@media only screen and (max-width: 991px) {
  .baner-title {
    font-size: 28px;
  }
  .top-baner-wrapper {
    padding-right: 30px;
  }
  .baner-right-column {
    display: flex;
    justify-content: end;
  }
  .homepage-box-wrapper {
    padding: 40px 0 20px 30px;
  }
  .homepage-box-wrapper .baner-image {
    width: 280px;
  }
  .main-top-box {
    flex-direction: column;
  }
  .main-content-right-box {
    padding: 45px 0 0 0;
  }
  .main-middle-box {
    flex-direction: column-reverse;
  }
  .main-content-left-box {
    padding-right: 0;
    padding-top: 40px;
  }
}
@media only screen and (max-width: 840px) {
  .homepage-box-wrapper {
    flex-direction: column;
    padding-bottom: 0;
  }
  .homepage-box-wrapper .baner-image {
    position: relative;
  }
  .homepage-box-wrapper .baner-image {
    width: 340px;
  }
}
@media only screen and (max-width: 660px) {
  .baner-title {
    font-size: 25px;
  }
}
@media only screen and (max-width: 600px) {
  .baner-title {
    font-size: 24px;
  }
  .homepage-box-wrapper,
  .homepage-section-wrapper {
    margin: 90px 35px 100px;
  }
  .main-content-title {
    font-size: 25px;
  }
  .homepage-bottom-text {
    padding: 55px 30px 90px;
  }
  .homepage-bottom-title {
    padding: 0 20px;
    font-size: 25px;
  }
  .homepage-bottom {
    background-position: center 20px;
  }
}
@media only screen and (max-width: 420px) {
  .baner-title {
    font-size: 16px;
  }
  .homepage-box-wrapper {
    padding: 20px 0px 0px 15px;
  }
  .main-content-text {
    font-size: 14px;
  }
  .main-content-title {
    font-size: 19px;
  }
  .home .footer .menu > li > a {
    font-size: 0.5rem;
  }
  .homepage-bottom-text {
    font-size: 14px;
  }
}
